[INCLUDE: common/materials_interior.ini]
[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = ExtBody
DisableDev = 1

[Material_CarPaint_Metal]
UseMetallicReflections = 0
FresnelMax = 1
FresnelC = 0.13
FlakesK = 3.5
ClearCoatThickness = 0.03
ColoredSpecular = 0.1
AmbientSpecular = 0.5
BrightnessAdjustment = 0.17

